1. Skip to content

Technical Requirements

Our off-the-shelf eLearning is designed to work in a wide range of technical environments, so you're unlikely to have any problems getting it to work with your infrastructure.

Access to courses can be provided:

  • Using our cloud-based Astute eLearning Platform
  • Deployed through Astute on your own servers
  • As SCORM 1.2 compliant courseware to load directly into your own LMS.

Responsive Courses

To complete our responsive courses we recommend the following:

  • Meet hardware and software requirements by using an approved browser and system platform from the list attached.
  • A broadband connection (minimum of 256kbps or higher)
  • Enable JavaScript, popups and cookies
  • PC or device with a sound card and speakers or headphones.

Traditional Flash-based Courses

To complete our traditional Flash-based courses your employees will need a browser with the Adobe Flash plug-in. We recommend the following desktop environment:

  • Microsoft Internet Explorer 7 or above (IE 6 and above is supported)
  • Browsers must be set to support JavaScript and must have plug-ins enabled (default settings)
  • Adobe Flash player latest version (we support version 8 and above)

We support a wide range of other browsers/versions and can provide you with full guest access to the courseware to allow you to test it on your systems/desktops.